SAM Broadcaster samPHPweb 'db.php' Remote File Include Vulnerability

Bugtraq ID: 27137
Class: Input Validation Error
CVE: CVE-2008-0143
Remote: Yes
Local: No
Published: Jan 04 2008 12:00AM
Updated: Apr 16 2015 06:07PM
Credit: Crackers_Child is credited with the discovery of this vulnerability.
Vulnerable: Spacial Audio Solutions SAM Broadcaster samPHPweb 4.2.2
Spacial Audio Solutions SAM Broadcaster samPHPweb 3.1.8
Spacial Audio Solutions SAM Broadcaster samPHPweb 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus